﻿/*temp for design */
#DeltaPageStatusBar {
	display:none;
}



/* Site-wide */

body {
    overflow-y: scroll;
   	font-size: 15px;
}

h1, h2, h3, h4, h5, h6 {
	color: #333 !important;
	font-weight: 600;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #333 !important;
}

#s4-bodyContainer p, #s4-bodyContainer body, #s4-bodyContainer span {
	letter-spacing: 0.03em;
	*text-shadow: 0.06em, 0.06em, 0.06em, rgba(0,0,0,0.01);
	line-height: 1.6;
	font-size: 17px;
	
}

.ms-rtestate-field {
	font-size: 17px;
	line-height: 1.6;
}	

#centerarea {
    margin-top: -4px;
}

h1 {
	font-size: 33px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 50px !important;
	padding-bottom: 0.2em;

}

h2 {
	font-size: 26px;
	font-style: normal;
	font-variant: normal;
	line-height: 38px !important;
	color: #202020;
	padding-bottom: 0.2em;

}

h3 {
	font-size: 20px;
	font-style: normal;
	font-variant: normal;
	line-height: 29px !important;
	padding-bottom: 0.2em;

}
p {
	font-style: normal;
	font-variant: normal;
	line-height: 23px;
	color: #202020;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}
#s4-bodyContainer blockquote {
	font-size: 21px;
	font-style: normal;
	font-variant: normal;
	font-weight: 400;
	line-height: 30px;
}

.masthead {
    margin-top: 0px!important;
}

.prc-header {
    width: 1154px !important;
}

#s4-bodyContainer {
    padding: 0px!important;
    max-width: 1154px!important;
    min-width: 1154px;
    margin-left: auto;
    margin-right: auto;
    height: 100%;
}

.ms-webpartzone-cell {
    margin: auto auto 10px;
}

.ContentContainer {
	width: 780px;
}

/*************************/
/* Navigation and Header */
/*************************/

/* Header Images */
.TasGovLogo {
	float: left;
	*padding-bottom: 2px;
    height: 64px;
    position: relative;
    top: 130px;
    left: 60px;
}

.ms-siteicon-img {
    max-height: 42px;
}

#pageTitle {
    margin: 8px 0px 10px;
    width: 1154px!important;
    border-bottom: 1px solid lightgrey;
}

#DeltaSiteLogo {
    max-width: 170px;
    float: left;
}

.RightNav {
	float: right;
	margin-right: -25px;
	width: 326px;
	margin-bottom: 100px;
	margin-top: 50px;
}

.real-breadcrumb {
    margin-top: -5px;
    margin-bottom: 1em;
    *text-align: center;
    font-weight: 600;
    padding-bottom: 5px;
    border-bottom: 1px solid lightgrey;
}

.real-breadcrumb a:visited {
	color: #428BCA;
}

/* Edit Ribbon*/

#suiteBarRight {
	width: 100%;
	position: absolute;
    border-bottom: 1px solid grey;
}

.ms-cui-topBar2 {
    border-bottom: 1px solid grey;
}

/* Breadcrumbs*/
.s4-breadcrumb {
	padding-right: 2px;
}

/**************/
/*Content Area*/
/**************/

.FullWidthCentre {
	*border: 1px solid grey;
	*padding: 10px;
	margin-bottom: 0px !important;
}

.ThirdLeft {
	margin-bottom: 10px;
	width: 378px!important;
	float: left;
}
.ThirdCenter {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	width: 378px!important;
	float: left;
}
.ThirdRight {
	margin-bottom: 10px;
	width: 378px!important;
	float: left;
}

.TopBanner {
    padding: 10px;
    border-image: none;
    text-align: center;
    background-color: #f7fdff;
}

.ContentBox {
    padding: 10px;
    border: 1px solid lightgrey;
    border-image: none;
    height: 150px;
    text-align: center;
    background-color: #f7fdff;
    *-webkit-box-shadow: inset 0px 0px 75px 0px #b3cce6;
    *box-shadow: inset 0px 0px 200px 0px lightblue;
    *-moz-box-shadow: inset 0px 0px 75px 0px #b3cce6;
    *border-radius: 5px;}

.ContentBox img {
    border: 1px solid grey;
    *border-radius: 5px;
}

.PremierBox {
     background-image: url("/publishingimages/prc-2017-premier-box.png");
     width: 1154px;
     height: 452px;
     margin-top: 7px;
}

.BookReviewBar {
     background-image: url("/PublishingImages/prc-2017-review-bar.png");
     width: 1154px;
     height: 76px;
     margin-top: -12px;
}

.RegisterBar {
     background-image: url("/PublishingImages/prc-2017-register.png");
     width: 1154px;
     height: 76px;
     margin-top: 6px;
     margin-bottom: -7px;
}

.PremierText {
    position: relative;
    top: 120px;
    left: 565px;
    width: 500px;
    font-size: 22px;
    font-weight: 600;
}

.HomeVideo {
	border-bottom: 1px solid lightgrey;
}

/* TILES */

.ms-tileview-tile-content {
    background-color: white;
    position: relative;
    overflow: hidden;
    border: 1px solid darkgrey;
    *border-radius: 5px;
}

/*  tile row height */
#centerarea div.ms-promlink-body {
    height: 325px;
}

#centerarea .ms-promlink-root {
    margin: -2px;
    margin-bottom: -10px;
}

#centerarea .ms-promlink-header {
 	padding-bottom: 0px;
}

#centerarea .ms-promlink-body img {
	min-width: 325px;
	width: 325px;
	height: 325px;
	*border: 1px solid black;
}

/*  tile dimensions, including inter-tile margin */
#centerarea div.ms-tileview-tile-root {
    height: 325px !important;
    width: 335px !important;
}

/*  tile and title( + description) overlay dimensions */
#centerarea div.ms-tileview-tile-content, div.ms-tileview-tile-detailsBox,  div.ms-tileview-tile-content > a > div > span {
    height: 315px !important;
    width: 325px !important;
}

/*  tile background image dimensions */
#centerarea div.ms-tileview-tile-content > a > div > img {
    max-width: 325px !important;
    width: 325px !important;
    min-width: 325px !important;
}

/*  title and description text  */
#centerarea ul.ms-tileview-tile-detailsListMedium {
    height: 315px;
    padding: 0;
}

/*  description text class  */
#centerarea li.ms-tileview-tile-descriptionMedium {
    *font-size: 11px;
    *line-height: 16px;
    padding: 5px;
}

#centerarea div.ms-tileview-tile-titleTextMediumExpanded, div.ms-tileview-tile-titleTextLargeCollapsed, div.ms-tileview-tile-titleTextLargeExpanded {
    padding: 5px;
}

/*  title text when description not shown  */
#centerarea div.ms-tileview-tile-titleTextMediumCollapsed {
  *  background: none repeat scroll 0 0 #002E4F;
  *  font-size: 12px;
 *   line-height: 16px;
    min-height: 65px;
    min-width: 157px;
    padding: 5px;
    *font-weight: 600;
   * position: absolute;
    *top: -36px;
}

/* Text area, lower and remove animation */
#centerarea .ms-tileview-tile-detailsBox {
    color: #fff;
    background-color: rgba(245,128,34,0.8 );
    position: absolute;
    top: 282px !important;
    *border-top: 1px solid #cd6d29;
    font-weight: 600;
    box-shadow: inset 0px 0px 50px 0px #cd6d29;
    text-align: center;
}

.ms-tileview-tile-titleMedium {
    color: #fff;
    font-size: 1.2em;
    text-shadow: black 0px 0px 7px;
}

/***********************/
/* Extra Page Elements */
/***********************/

.clearer {
	clear: both;
}

/* FOOTER */

.lincfoot {
	padding: 10px 10px 10px 20px;
	border-top: 1px solid lightgrey;
}

#footer-logo img {
	height: 60px; 
	float: left;
}

#footer-linc-logo img {
    height: 40px;
    float: left;
    margin-top: 11px;
    margin-right: 1em;
}

.foottext {
	padding-top: 0em!important;
	width: 1000px !important;
	margin-left: auto;
	display: block;
	font-size: 14px;
}

.lincfoot ul {
	display: inline;
}

.foottext ul {
	display: inline-block;
}

.lincfoot li {
	display: inline;
}

/********************************/
/* Schools list alphabet links */
/******************************/
.alphabet {text-align: center;}


.alphabet a {
    background-color: #eefcff;
    border: 1px solid #b4e2ff;
    line-height: 53px;
    margin: 12px 0.13em;
    padding: 0.63em;
}
.alphabet a:hover {
    background-color: #95e2ff;
    color:#fff;
    text-decoration:none;
}


.alphabet a:visited {
	color:#0072c6;
}

/* Homepage box */
.alphabet2 {text-align: left;}


.alphabet2 a {
    background-color: #eefcff;
    border: 1px solid #b4e2ff;
    line-height: 53px;
    margin: 12px 0.09em;
    color:#0072c6;
    padding: 0.43em;
    transition: background-color .25s ease-in-out;
   -moz-transition: background-color .25s ease-in-out;
   -webkit-transition: background-color .25s ease-in-out;
}
.alphabet2 a:hover {
    background-color: #95e2ff;
    color:#fff!important;
    text-decoration:none;
}


.alphabet2 a:visited {
	color:#0072c6;
}


/*****************/
/* Reviews Page */
/***************/

ltfl_widget_ult_14885610_frame{
     height: 260px !important;
     max-height: 260px !important;
}
.ms-stylebox {
    padding: 10px;
}

.ms-stylebox td {
    display: block;
}

.ms-stylebody {
    margin-left: 10px;
}

.ms-stylelabel {
    font-weight: 600;
    padding: 5px;
    min-width: 320px;
}

.ms-viewheadertr {
    cursor: default;
    display: none;
}

table.ms-listviewtable > tbody > tr > td.ms-stylebox {
    border: 1px solid lightgrey;
    text-align: left;
    width: 600px;
    background-color: #f7fdff;
}
.ms-stylebody img {
    max-width: 100px;
    max-height: 150px;
    position: absolute;
    margin-left: 352px;
   border: 1px solid lightgrey;
}


/******************************/
 /*** Mobile/Responsive view ***/
/******************************/

@media screen and (max-width: 736px) {

h1 {
	font-size: 150%;
}

h2 {
	font-size: 115%;
}

h3 {
	font-size: 105%;
}

.ms-rtestate-field {
    font-size: 15px;
}

#s4-bodyContainer p, #s4-bodyContainer body, #s4-bodyContainer span {
    font-size: 15px;
}

.ms-rtePosition-2 {
	float:left;
}

.prc-header {
    max-width: 380px !important;
}

#s4-workspace {
	*max-width: 380px;
}

#s4-bodyContainer {
    padding: 0px !important;
    width: 380px !important;
    min-width: 380px;
    *margin: 10px;
}

.ReviewButton {
	max-width: 330px;
}

.ltfl_bookdisplay_widget {
	display: none;
}

.RightNav {
    float: none;
    margin-right: 0px;
    width: 326px;
    margin-bottom: 0px;
    margin-top: 0px;
}

.ContentContainer {
    width: 325px;
}

.BookReviewBar {
   width: 380px;;
   height:23px;
   margin-top: 0px;
   background-size: cover;
}

.RegisterBar {
   width: 380px;;
   height:23px;
   margin-top: 0px;
   background-size: cover;
}


.PremierBox {
    width: 380px;
    height: 140px;
    background-size: cover;
}

.PremierText {
    top: 38px;
    left: 179px;
    width: 180px;
    font-size: 7px!important;
    font-weight: 600;
}

.PremierText p {
    font-size: 7px!important;
}

.HomeVideo {
	width: 380px;
	border: none;
	margin-bottom: -4px;
}

.ms-promlink-body {
    width: 380px;
}

.ms-promlink-header {
    display: none;
}

.ms-listviewtable td {
	display: block;
}

/* still needed?
.masthead {
    margin-top: -58px;
}
*/

.real-breadcrumb {
	margin-left: auto;
    margin-right: auto;
    max-width: 100%;
}

.TopBanner {
    padding: 0px;
}


.ContentBox {
	height: 100%;
	width: 380px;
}

.ContentBoxText {
	max-width: 360px; 
	margin-top: 1em;
}

.lincfoot {
	width: 380px;
	border: none!important;
	padding: 0px;
}

.foottext {
    width: 340px!important;
    line-height: 2em;
}

.foottext ul {
    padding-left: 10px;
}

.lincfoot li {
    display: block;
    *text-indent: 0.5em;
    font-size: 1.2em;
}

.foottext span {
    display: none;
}

.ThirdLeft {
	margin: 0px !important;
	display: block;
	width: 380px !important;
}
.ThirdCenter {
	margin: 0px !important;
	display: block;
	width: 380px !important;
}
.ThirdRight {
	margin: 0px !important;
	display: block;
	width: 380px !important;
}

.ms-stylebox td {
    display: block!important;
}

td.ms-stylebox {
	width: 310px !important;
}

.ms-stylebody img {
	max-width: 200px!important;
	position: relative!important;
	margin-left: -10px!important;
}


/*
.FullWidthFooter #MSOZoneCell_WebPartWPQ6 {
    float: left;
    width: 100%;
    padding-right: 14px;
    text-align:left;
}

.FullWidthFooter #MSOZoneCell_WebPartWPQ5 {
 
    width: 100%;
}
*/
}